<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />


<meta name="author" content="Dan Killian" />

<meta name="date" content="2021-06-04" />

<title>Analytical approach</title>

<script src="site_libs/header-attrs-2.7/header-attrs.js"></script>
<script src="site_libs/jquery-1.11.3/jquery.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/flatly.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/jqueryui-1.11.4/jquery-ui.min.js"></script>
<link href="site_libs/tocify-1.9.1/jquery.tocify.css" rel="stylesheet" />
<script src="site_libs/tocify-1.9.1/jquery.tocify.js"></script>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<script src="site_libs/navigation-1.1/codefolding.js"></script>
<link href="site_libs/highlightjs-9.12.0/textmate.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>
<link href="site_libs/font-awesome-5.1.0/css/all.css" rel="stylesheet" />
<link href="site_libs/font-awesome-5.1.0/css/v4-shims.css" rel="stylesheet" />

<link rel="icon" href="https://github.com/workflowr/workflowr-assets/raw/master/img/reproducible.png">
<!-- Add a small amount of space between sections. -->
<style type="text/css">
div.section {
  padding-top: 12px;
}
</style>



<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>








<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark it active
  menuAnchor.tab('show');

  // if it's got a parent navbar menu mark it active as well
  menuAnchor.closest('li.dropdown').addClass('active');

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "&#xe258;";
  border: none;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->
<style type="text/css">
.code-folding-btn { margin-bottom: 4px; }
</style>



<style type="text/css">

#TOC {
  margin: 25px 0px 20px 0px;
}
@media (max-width: 768px) {
#TOC {
  position: relative;
  width: 100%;
}
}

@media print {
.toc-content {
  /* see https://github.com/w3c/csswg-drafts/issues/4434 */
  float: right;
}
}

.toc-content {
  padding-left: 30px;
  padding-right: 40px;
}

div.main-container {
  max-width: 1200px;
}

div.tocify {
  width: 20%;
  max-width: 260px;
  max-height: 85%;
}

@media (min-width: 768px) and (max-width: 991px) {
  div.tocify {
    width: 25%;
  }
}

@media (max-width: 767px) {
  div.tocify {
    width: 100%;
    max-width: none;
  }
}

.tocify ul, .tocify li {
  line-height: 20px;
}

.tocify-subheader .tocify-item {
  font-size: 0.90em;
}

.tocify .list-group-item {
  border-radius: 0px;
}


</style>



</head>

<body>


<div class="container-fluid main-container">


<!-- setup 3col/9col grid for toc_float and main content  -->
<div class="row">
<div class="col-sm-12 col-md-4 col-lg-3">
<div id="TOC" class="tocify">
</div>
</div>

<div class="toc-content col-sm-12 col-md-8 col-lg-9">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">Iraq Perception Study</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">About</a>
</li>
<li>
  <a href="methods.html">Methods</a>
</li>
<li>
  <a href="exploratory.html">Exploratory Analysis</a>
</li>
<li>
  <a href="inferential.html">Inferential Analysis</a>
</li>
<li>
  <a href="qualitative.html">Qualitative Analysis</a>
</li>
<li>
  <a href="license.html">License</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li>
  <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study">
    <span class="fas fa-gitlab"></span>
     
    Source code
  </a>
</li>
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">

<div class="btn-group pull-right float-right">
<button type="button" class="btn btn-default btn-xs btn-secondary btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span>Code</span> <span class="caret"></span></button>
<ul class="dropdown-menu dropdown-menu-right" style="min-width: 50px;">
<li><a id="rmd-show-all-code" href="#">Show All Code</a></li>
<li><a id="rmd-hide-all-code" href="#">Hide All Code</a></li>
</ul>
</div>



<h1 class="title toc-ignore">Analytical approach</h1>
<h4 class="author">Dan Killian</h4>
<h4 class="date">2021-06-04</h4>

</div>


<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-report" data-toggle="collapse" data-target="#workflowr-report">
<span class="glyphicon glyphicon-list" aria-hidden="true"></span> workflowr <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span>
</button>
</p>
<div id="workflowr-report" class="collapse">
<ul class="nav nav-tabs">
<li class="active">
<a data-toggle="tab" href="#summary">Summary</a>
</li>
<li>
<a data-toggle="tab" href="#checks"> Checks <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> </a>
</li>
<li>
<a data-toggle="tab" href="#versions">Past versions</a>
</li>
</ul>
<div class="tab-content">
<div id="summary" class="tab-pane fade in active">
<p>
<strong>Last updated:</strong> 2022-03-03
</p>
<p>
<strong>Checks:</strong> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> 7 <span class="glyphicon glyphicon-exclamation-sign text-danger" aria-hidden="true"></span> 0
</p>
<p>
<strong>Knit directory:</strong> <code>Iraq Perception Study/</code> <span class="glyphicon glyphicon-question-sign" aria-hidden="true" title="This is the local directory in which the code in this file was executed."> </span>
</p>
<p>
This reproducible <a href="http://rmarkdown.rstudio.com">R Markdown</a> analysis was created with <a
  href="https://github.com/jdblischak/workflowr">workflowr</a> (version 1.6.2). The <em>Checks</em> tab describes the reproducibility checks that were applied when the results were created. The <em>Past versions</em> tab lists the development history.
</p>
<hr>
</div>
<div id="checks" class="tab-pane fade">
<div id="workflowr-checks" class="panel-group">
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRMarkdownfilestronguptodate"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>R Markdown file:</strong> up-to-date </a>
</p>
</div>
<div id="strongRMarkdownfilestronguptodate" class="panel-collapse collapse">
<div class="panel-body">
<p>Great! Since the R Markdown file has been committed to the Git repository, you know the exact version of the code that produced these results.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongEnvironmentstrongempty"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Environment:</strong> empty </a>
</p>
</div>
<div id="strongEnvironmentstrongempty" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! The global environment was empty. Objects defined in the global environment can affect the analysis in your R Markdown file in unknown ways. For reproduciblity it’s best to always run the code in an empty environment.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSeedstrongcodesetseed20210521code"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Seed:</strong> <code>set.seed(20210521)</code> </a>
</p>
</div>
<div id="strongSeedstrongcodesetseed20210521code" class="panel-collapse collapse">
<div class="panel-body">
<p>The command <code>set.seed(20210521)</code> was run prior to running the code in the R Markdown file. Setting a seed ensures that any results that rely on randomness, e.g. subsampling or permutations, are reproducible.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSessioninformationstrongrecorded"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Session information:</strong> recorded </a>
</p>
</div>
<div id="strongSessioninformationstrongrecorded" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Recording the operating system, R version, and package versions is critical for reproducibility.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongCachestrongnone"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Cache:</strong> none </a>
</p>
</div>
<div id="strongCachestrongnone" class="panel-collapse collapse">
<div class="panel-body">
<p>Nice! There were no cached chunks for this analysis, so you can be confident that you successfully produced the results during this run.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongFilepathsstrongrelative"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>File paths:</strong> relative </a>
</p>
</div>
<div id="strongFilepathsstrongrelative" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Using relative paths to the files within your workflowr project makes it easier to run your code on other machines.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyIraqPerceptionStudytree99ec6496607cf594e2168ebac1aefb9c3f701da1targetblank99ec649a"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Repository version:</strong> <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/tree/99ec6496607cf594e2168ebac1aefb9c3f701da1" target="_blank">99ec649</a> </a>
</p>
</div>
<div id="strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyIraqPerceptionStudytree99ec6496607cf594e2168ebac1aefb9c3f701da1targetblank99ec649a" class="panel-collapse collapse">
<div class="panel-body">
<p>
Great! You are using Git for version control. Tracking code development and connecting the code version to the results is critical for reproducibility.
</p>
<p>
The results in this page were generated with repository version <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/tree/99ec6496607cf594e2168ebac1aefb9c3f701da1" target="_blank">99ec649</a>. See the <em>Past versions</em> tab to see a history of the changes made to the R Markdown and HTML files.
</p>
<p>
Note that you need to be careful to ensure that all relevant files for the analysis have been committed to Git prior to generating the results (you can use <code>wflow_publish</code> or <code>wflow_git_commit</code>). workflowr only checks the R Markdown file, but you know if there are other scripts or data files that it depends on. Below is the status of the Git repository when the results were generated:
</p>
<pre><code>
Ignored files:
    Ignored:    .Rhistory
    Ignored:    .Rproj.user/
    Ignored:    analysis/index_cache/
    Ignored:    analysis/knowledge-and-perception_cache/
    Ignored:    analysis/media-consumption-and-exposure_cache/
    Ignored:    analysis/media-profiles_cache/
    Ignored:    analysis/module-D-explore_cache/

</code></pre>
<p>
Note that any generated files, e.g. HTML, png, CSS, etc., are not included in this status report because it is ok for generated content to have uncommitted changes.
</p>
</div>
</div>
</div>
</div>
<hr>
</div>
<div id="versions" class="tab-pane fade">

<p>
These are the previous versions of the repository in which changes were made to the R Markdown (<code>analysis/analytical_approach.Rmd</code>) and HTML (<code>public/analytical_approach.html</code>) files. If you’ve configured a remote Git repository (see <code>?wflow_git_remote</code>), click on the hyperlinks in the table below to view the files as they were in that past version.
</p>
<div class="table-responsive">
<table class="table table-condensed table-hover">
<thead>
<tr>
<th>
File
</th>
<th>
Version
</th>
<th>
Author
</th>
<th>
Date
</th>
<th>
Message
</th>
</tr>
</thead>
<tbody>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/b791d32a9241f1cebb7709a33aa915aa7a50da38/public/analytical_approach.html" target="_blank">b791d32</a>
</td>
<td>
dkillian
</td>
<td>
2021-10-26
</td>
<td>
djk
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/089d605b411c11462516e6a79491b0b5d05fc957/analysis/analytical_approach.Rmd" target="_blank">089d605</a>
</td>
<td>
dkillian
</td>
<td>
2021-07-10
</td>
<td>
djk
</td>
</tr>
</tbody>
</table>
</div>
<hr>
</div>
</div>
</div>
<div id="prep" class="section level5">
<h5>prep</h5>
</div>
<div id="introduction" class="section level3">
<h3>Introduction</h3>
<p>This section describes the methods applied to address the research questions as set forth in the Iraq Perception Study SOW. The research will use a complementary mix of qualitative and quantitative research methodologies. This plan for mixed methods research is established through the SOW research questions, indicators, and hypotheses, followed by a description of the discrete qualitative and quantitative approaches, and concludes with a discussion of limitations and data management and safeguarding.</p>
</div>
<div id="evaluation-questions-indicators-and-hypotheses" class="section level3">
<h3>Evaluation questions, indicators, and hypotheses</h3>
<p>The study has primary and secondary purposes that are interrelated yet independent:</p>
<p>• Primary purpose: To gauge the level of recognition and perception of the USAID brand, on a scale ranging from very negative to very positive.</p>
<p>• Secondary purpose: To generate formative data that will be used by USAID/Iraq to support more strategic program development and high-level decision making and reporting needs.</p>
<p>The study will be designed to establish an initial “snapshot” of USAID brand recognition and perception among Iraqis to:</p>
<p>• Enhance understanding of perceptions of USAID assistance so the Mission can work towards increased engagement and support among Iraqis.</p>
<p>• Provide the data needed to shape USAID/Iraq’s communications and outreach strategy and design a forthcoming public awareness campaign.</p>
<p>This purpose is expanded in the SOW through three primary research areas:</p>
<ol style="list-style-type: decimal">
<li>Knowledge and perception of USAID<br />
</li>
<li>Media consumption and information sources</li>
<li>Iraqis’ personal priorities</li>
</ol>
<pre class="r"><code>gta &lt;- read_excel(&quot;../../Iraq perception study GTA (12Apr21).xlsx&quot;, sheet=2) %&gt;%
  select(1:4)</code></pre>
<pre><code>Error: `path` does not exist: &#39;../../Iraq perception study GTA (12Apr21).xlsx&#39;</code></pre>
<pre class="r"><code>gta</code></pre>
<pre><code>Error in eval(expr, envir, enclos): object &#39;gta&#39; not found</code></pre>
<br>
<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-sessioninfo" data-toggle="collapse" data-target="#workflowr-sessioninfo" style="display: block;">
<span class="glyphicon glyphicon-wrench" aria-hidden="true"></span> Session information
</button>
</p>
<div id="workflowr-sessioninfo" class="collapse">
<pre class="r"><code>sessionInfo()</code></pre>
<pre><code>R version 4.0.3 (2020-10-10)
Platform: x86_64-w64-mingw32/x64 (64-bit)
Running under: Windows 10 x64 (build 19042)

Matrix products: default

locale:
[1] LC_COLLATE=English_United States.1252 
[2] LC_CTYPE=English_United States.1252   
[3] LC_MONETARY=English_United States.1252
[4] LC_NUMERIC=C                          
[5] LC_TIME=English_United States.1252    

attached base packages:
[1] grid      stats     graphics  grDevices utils     datasets  methods  
[8] base     

other attached packages:
 [1] patchwork_1.1.1      sandwich_3.0-0       validate_1.0.4      
 [4] pointblank_0.7.0     assertr_2.8          panelView_1.1.2     
 [7] gsynth_1.0.9         stargazer_5.2.2      gtsummary_1.4.0     
[10] gt_0.2.2             tidybayes_2.3.1      rstanarm_2.21.1     
[13] rstan_2.21.2         StanHeaders_2.21.0-7 plm_2.4-1           
[16] gghighlight_0.3.1    stringi_1.5.3        huxtable_5.3.0      
[19] jtools_2.1.3         DT_0.18              ggthemes_4.2.4      
[22] ggridges_0.5.3       here_1.0.1           viridis_0.6.0       
[25] viridisLite_0.4.0    forcats_0.5.1        stringr_1.4.0       
[28] purrr_0.3.4          tibble_3.1.1         tidyverse_1.3.1     
[31] dplyr_1.0.6          psych_2.1.3          texreg_1.37.5       
[34] labelled_2.8.0       skimr_2.1.3          sjlabelled_1.1.7    
[37] sjstats_0.18.1       sjPlot_2.8.7         sjmisc_2.8.6        
[40] readxl_1.3.1         readr_1.4.0          ggrepel_0.9.1       
[43] openxlsx_4.2.3       ICC_2.3.0            car_3.0-10          
[46] carData_3.0-4        foreign_0.8-81       sysfonts_0.8.3      
[49] srvyr_1.0.1          survey_4.0           scales_1.1.1        
[52] plotrix_3.8-1        magrittr_2.0.1       margins_0.3.26      
[55] knitr_1.33           lubridate_1.7.10     Hmisc_4.5-0         
[58] ggplot2_3.3.3        Formula_1.2-4        HH_3.1-43           
[61] gridExtra_2.3        multcomp_1.4-17      TH.data_1.0-10      
[64] mvtnorm_1.1-1        latticeExtra_0.6-29  lattice_0.20-41     
[67] haven_2.4.1          broom_0.7.6          tidyr_1.1.3         
[70] reshape2_1.4.4       janitor_2.1.0        extrafontdb_1.0     
[73] extrafont_0.17       estimatr_0.30.2      DescTools_0.99.41   
[76] dummies_1.5.6        corrplot_0.84        brms_2.15.0         
[79] Rcpp_1.0.6           BMA_3.18.14          rrcov_1.5-5         
[82] inline_0.3.17        robustbase_0.93-7    leaps_3.1           
[85] survival_3.2-7       arm_1.11-2           lme4_1.1-26         
[88] Matrix_1.2-18        MASS_7.3-53          workflowr_1.6.2     

loaded via a namespace (and not attached):
  [1] vcd_1.4-8            class_7.3-17         ps_1.6.0            
  [4] foreach_1.5.1        projpred_2.0.2       lmtest_0.9-38       
  [7] rprojroot_2.0.2      crayon_1.4.1         V8_3.4.2            
 [10] rbibutils_2.1.1      nlme_3.1-149         backports_1.2.1     
 [13] reprex_2.0.0         colourpicker_1.1.0   rlang_0.4.10        
 [16] performance_0.7.1    nloptr_1.2.2.2       callr_3.7.0         
 [19] glue_1.4.2           loo_2.4.1            parallel_4.0.3      
 [22] processx_3.5.1       tidyselect_1.1.1     rio_0.5.26          
 [25] zoo_1.8-9            distributional_0.2.2 xtable_1.8-4        
 [28] evaluate_0.14        Rdpack_2.1.1         cli_2.5.0           
 [31] rstudioapi_0.13      miniUI_0.1.1.1       whisker_0.4         
 [34] bslib_0.2.4          rpart_4.1-15         svUnit_1.0.6        
 [37] shinystan_2.5.0      shiny_1.6.0          xfun_0.22           
 [40] parameters_0.13.0    pkgbuild_1.2.0       cluster_2.1.0       
 [43] bridgesampling_1.1-2 expm_0.999-6         Brobdingnag_1.2-6   
 [46] threejs_0.3.3        png_0.1-7            reshape_0.8.8       
 [49] withr_2.4.2          plyr_1.8.6           cellranger_1.1.0    
 [52] pcaPP_1.9-74         e1071_1.7-6          coda_0.19-4         
 [55] pillar_1.6.0         RcppParallel_5.1.4   settings_0.2.4      
 [58] Rmpfr_0.8-4          broom.helpers_1.3.0  fs_1.5.0            
 [61] xts_0.12.1           vctrs_0.3.7          ellipsis_0.3.1      
 [64] generics_0.1.0       dygraphs_1.1.1.6     tools_4.0.3         
 [67] munsell_0.5.0        gamm4_0.2-6          emmeans_1.6.0       
 [70] proxy_0.4-25         fastmap_1.1.0        compiler_4.0.3      
 [73] abind_1.4-5          httpuv_1.6.0         arrayhelpers_1.1-0  
 [76] utf8_1.2.1           later_1.2.0          jsonlite_1.7.2      
 [79] GGally_2.1.1         gld_2.6.2            estimability_1.3    
 [82] promises_1.2.0.1     doParallel_1.0.16    effectsize_0.4.4-1  
 [85] checkmate_2.0.0      rmarkdown_2.7        statmod_1.4.35      
 [88] pander_0.6.3         igraph_1.2.6         rsconnect_0.8.17    
 [91] yaml_2.2.1           bayesplot_1.8.0      htmltools_0.5.1.1   
 [94] rstantools_2.1.1     gmp_0.6-2            digest_0.6.27       
 [97] assertthat_0.2.1     mime_0.10            repr_1.1.3          
[100] Rttf2pt1_1.3.8       bayestestR_0.9.0     Exact_2.1           
[103] data.table_1.14.0    shinythemes_1.2.0    splines_4.0.3       
[106] hms_1.0.0            modelr_0.1.8         colorspace_2.0-1    
[109] base64enc_0.1-3      mnormt_2.0.2         tmvnsim_1.0-2       
[112] maxLik_1.4-8         nnet_7.3-14          sass_0.3.1          
[115] fansi_0.4.2          R6_2.5.0             lifecycle_1.0.0     
[118] rootSolve_1.8.2.1    zip_2.1.1            miscTools_0.6-26    
[121] curl_4.3             minqa_1.2.4          jquerylib_0.1.4     
[124] snakecase_0.11.0     prediction_0.3.14    RColorBrewer_1.1-2  
[127] iterators_1.0.13     htmlwidgets_1.5.3    markdown_1.1        
[130] crosstalk_1.1.1      rvest_1.0.0          mgcv_1.8-33         
[133] insight_0.13.2       lmom_2.8             htmlTable_2.1.0     
[136] bdsmatrix_1.3-4      codetools_0.2-16     matrixStats_0.58.0  
[139] gtools_3.8.2         prettyunits_1.1.1    dbplyr_2.1.1        
[142] ggdist_2.4.0         gtable_0.3.0         DBI_1.1.1           
[145] git2r_0.28.0         stats4_4.0.3         httr_1.4.2          
[148] farver_2.1.0         xml2_1.3.2           boot_1.3-25         
[151] shinyjs_2.0.0        ggeffects_1.1.0      DEoptimR_1.0-8      
[154] jpeg_0.1-8.1         pkgconfig_2.0.3      blastula_0.3.2      
[157] mitools_2.4         </code></pre>
</div>
</div>


<!-- Adjust MathJax settings so that all math formulae are shown using
TeX fonts only; see
http://docs.mathjax.org/en/latest/configuration.html.  This will make
the presentation more consistent at the cost of the webpage sometimes
taking slightly longer to load. Note that this only works because the
footer is added to webpages before the MathJax javascript. -->
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    "HTML-CSS": { availableFonts: ["TeX"] }
  });
</script>




</div>
</div>

</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->
<script>
$(document).ready(function () {
  window.initializeCodeFolding("hide" === "show");
});
</script>

<script>
$(document).ready(function ()  {

    // move toc-ignore selectors from section div to header
    $('div.section.toc-ignore')
        .removeClass('toc-ignore')
        .children('h1,h2,h3,h4,h5').addClass('toc-ignore');

    // establish options
    var options = {
      selectors: "h1,h2,h3,h4,h5,h6",
      theme: "bootstrap3",
      context: '.toc-content',
      hashGenerator: function (text) {
        return text.replace(/[.\\/?&!#<>]/g, '').replace(/\s/g, '_');
      },
      ignoreSelector: ".toc-ignore",
      scrollTo: 0
    };
    options.showAndHide = true;
    options.smoothScroll = true;

    // tocify
    var toc = $("#TOC").tocify(options).data("toc-tocify");
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
